[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TGraphic.GetTransparent

GetTransparent - returns True if the graphic is transparent

## Declaration

Source position: graphics.pp line 773

`protected function TGraphic.GetTransparent: Boolean; virtual; abstract;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .